﻿.margin-bottom-30px {
    margin-bottom: 30px;
}

.margin-left-40px {
    margin-left: 40px;
}

.margin-right-145px {
    margin-right: 145px;
}

.margin-top-5px {
    margin-top: 5px;
}

.margin-top-8px {
    margin-top: 8px;
}

.margin-top-10px {
    margin-top: 10px;
}

.margin-top-15px {
    margin-top: 15px;
}

.margin-top-20px {
    margin-top: 20px;
}

.margin-top-25px {
    margin-top: 25px;
}

.margin-top-30px {
    margin-top: 30px;
}

.margin-top-50px {
    margin-top: 50px;
}

.padding-bottom-5px {
    padding-bottom: 5px;
}

.padding-bottom-15px {
    padding-bottom: 15px;
}

.padding-top-5px {
    padding-top: 5px;
}

.padding-top-10px {
    padding-top: 10px;
}